{% extends 'mt8192-asurada-rev1.jinja2' %}

{# susyq_id, servod_port, and board_name are used by servod-service #}
{# they should match to the settings in servod-service.conf #}
{% set suzyq_id = '1800E03D-94AB4762' %}
{% set servod_port = '9996' %}
{% set board_name = 'asurada' %}

{% set hard_reset_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d asurada-01 -p 9996 -c "power_state:off sleep:1 power_state:on"' %}
{% set connection_list = ['cpu_uart'] %}
{% set connection_commands = {'cpu_uart': 'telnet tf-nuc-worker01.tflab 7101'} %}
{% set connection_tags = {'cpu_uart': ['primary', 'telnet']} %}
{% set power_off_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d asurada-01 -p 9996 -c "power_state:off"' %}
{% set power_on_command = '/usr/local/lab-scripts/docker-dut-control-wrapper.sh -d asurada-01 -p 9996 -c "power_state:on"' %}
{% set flasher_deploy_commands = ['echo "Chromebook flasher command start"',
'ls -l /run/pts',
'ls -l /dev/pts',
'/usr/bin/tree',
'/usr/local/lab-scripts/docker-chromebook-tfa-flasher.sh -d asurada-01 -i {IMAGE} -b {BL31} -s 1800E03D-94AB4762',
'echo "Chromebook flasher command end"'] %}

{% set sync_to_lava = {'device_type': 'mt8192-asurada-rev1', 'worker': 'tf-nuc-worker01.tflab', 'tags': [], 'aliases': []} %}
